@charset "utf-8";
@import url(vb_colors.css);
@import url(vb_footer_style.css);
input:focus, select:focus, textarea:focus, button:focus, li:focus {
	outline: 0
}
.ourfont {
	font-family: "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif
}
.times_new_roman {
	font-family: "Times New Roman", Times, serif
}
.bold {font-weight:bold;}
a.hoverred {color:#0099FF;}
a.hoverred:hover {text-decoration:underline;}
.vb_curve {
	border: medium none;
	border-radius: 100% / 33px 33px 33px 33px;
	box-shadow: 0 8px 3px -5px rgba(0,0,0,.2);
	display: inline-block;
	border-width: 1px;
	border-style: solid;
	border-right: 1px solid #e0e0e0;
	border-left: 1px solid #e0e0e0;
	-moz-border-top-colors: none;
	-moz-border-right-colors: none;
	-moz-border-bottom-colors: none; 
	-moz-border-left-colors: none;
	border-image: none;
	border-color: #efefef #e0e0e0 #ccc;
	margin: 15px 6px 4px 0;
	padding: 0;
	text-decoration: none}
.vb_curve_base {
	border-color: #fff;
	display: block;
	cursor: pointer;
	background: -moz-linear-gradient(center top, #f9f9f9 50%, #f0f0f0 100%) repeat scroll 0 0 transparent;
	background-image: linear-gradient(bottom, #f0f0f0 50%, #f9f9f9 100%);
	background-image: -o-linear-gradient(bottom, #f0f0f0 50%, #f9f9f9 100%);
	background-image: -moz-linear-gradient(bottom, #f0f0f0 50%, #f9f9f9 100%);
	background-image: -webkit-linear-gradient(bottom, #f0f0f0 50%, #f9f9f9 100%);
	background-image: -ms-linear-gradient(bottom, #f0f0f0 50%, #f9f9f9 100%);
	background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0.5, #f0f0f0), color-stop(1, #f9f9f9));
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f0f0f0', endColorstr='#f9f9f9');
	border-radius: 5px;
	box-shadow: 0 -3px 1px rgba(255,255,255,.6), 0 2px 1px rgba(255,255,255,.97) inset, 0 0 3px -1px rgba(0,0,0,.7);
	text-decoration: none}
.image_right_nohover {
	padding: 0;
	margin: 0 0 30px 20px;
	z-index: 500;
	position: relative;
	float: right;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-box-shadow: 0 0 6px rgba(0,0,0,.2);
	-moz-box-shadow: 0 0 6px rgba(0,0,0,.2);
	box-shadow: 0 0 6px rgba(0,0,0,.2);
	background-repeat: no-repeat;
	background-position: top}
.image_left_nohover {
	padding: 0;
	margin: 0 15px 15px 0;
	z-index: 500;
	position: relative;
	float: left;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-box-shadow: 0 0 6px rgba(0,0,0,.2);
	-moz-box-shadow: 0 0 6px rgba(0,0,0,.2);
	box-shadow: 0 0 6px rgba(0,0,0,.2);
	background-repeat: no-repeat;
	background-position: top}
.image_right {
	padding: 0;
	margin: 0 15px 15px 0;
	z-index: 500;
	position: relative;
	float: right;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-box-shadow: 0 0 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 0 2px rgba(0,0,0,.2);
	box-shadow: 0 0 2px rgba(0,0,0,.2);
	background-repeat: no-repeat;
	background-position: top}
.image_right:hover {
	-webkit-box-shadow: 0 0 6px rgba(0,0,0,.2);
	-moz-box-shadow: 0 0 6px rgba(0,0,0,.2);
	box-shadow: 0 0 6px rgba(0,0,0,.2);
	cursor: pointer
}
.image_left {
	padding: 0;
	margin: 0 15px 15px 0;
	z-index: 500;
	position: relative;
	float: left;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-box-shadow: 0 0 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 0 2px rgba(0,0,0,.2);
	box-shadow: 0 0 2px rgba(0,0,0,.2);
	background-repeat: no-repeat;
	background-position: top
}
.grey_container {
	background-image: linear-gradient(bottom, #f1f1f1 0, #fff 85%);
	background-image: -o-linear-gradient(bottom, #f1f1f1 0, #fff 85%);
	background-image: -moz-linear-gradient(bottom, #f1f1f1 0, #fff 85%);
	background-image: -webkit-linear-gradient(bottom, #f1f1f1 0, #fff 85%);
	background-image: -ms-linear-gradient(bottom, #f1f1f1 0, #fff 85%);
	background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #f1f1f1), color-stop(0.85, #fff));
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f1f1f1', endColorstr='#ffffff')
}
.vb_container {
	position: relative;
	padding: 0;
	margin: 10px auto 30px;
	width: 1016px;
	overflow: hidden
}
sup, sub {
	vertical-align: baseline;
	position: relative;
	top: -.4em
}
sub {
	top: .4em
}
body {
	margin: 0;
	padding: 0;
	font-family: "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif
}
html .fb_share_link {
	padding: 0 0 0 20px;
	height: 20px;
	line-height: 20px;
	font-size: 12px;
	color: #333;
	background: url(http://static.ak.facebook.com/images/share/facebook_share_icon.gif?6:26981) no-repeat center left
}
html .mail_share_link {
	padding: 0 0 0 20px;
	height: 20px;
	line-height: 20px;
	font-size: 12px;
	color: #333;
	background: url(../images/icon_pl_email.gif) no-repeat center left
}
html .twitter_share_link {
	padding: 0 0 0 20px;
	height: 20px;
	line-height: 20px;
	font-size: 12px;
	color: #333;
	background: url(../images/twitter_share_icon.png) no-repeat center left
}
.clear {
	clear: both
}

.ease {
	-webkit-transition: all 200ms cubic-bezier(0.42, 0, 1, 1);
	-moz-transition: all 200ms cubic-bezier(0.42, 0, 1, 1);
	-ms-transition: all 200ms cubic-bezier(0.42, 0, 1, 1);
	-o-transition: all 200ms cubic-bezier(0.42, 0, 1, 1);
	transition: all 200ms cubic-bezier(0.42, 0, 1, 1);
	-webkit-transition-timing-function: cubic-bezier(0.42, 0, 1, 1);
	-moz-transition-timing-function: cubic-bezier(0.42, 0, 1, 1);
	-ms-transition-timing-function: cubic-bezier(0.42, 0, 1, 1);
	-o-transition-timing-function: cubic-bezier(0.42, 0, 1, 1);
	transition-timing-function: cubic-bezier(0.42, 0, 1, 1)
}
.dark_bg {
	background: url(../images/dark_bg.png) repeat
}
.nice_dark_bg {
	background-image: linear-gradient(bottom, #323232 0, #5b5b5b 70%);
	background-image: -o-linear-gradient(bottom, #323232 0, #5b5b5b 70%);
	background-image: -moz-linear-gradient(bottom, #323232 0, #5b5b5b 70%);
	background-image: -webkit-linear-gradient(bottom, #323232 0, #5b5b5b 70%);
	background-image: -ms-linear-gradient(bottom, #323232 0, #5b5b5b 70%);
	background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #323232), color-stop(0.7, #5b5b5b));
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#323232', endColorstr='#5b5b5b')
}
.f14 {
	font-size: 14px
}
.f12 {
	font-size: 12px
}
.f10 {
	font-size: 10px
}
.f13 {
	font-size: 13px
}
.inset_shadow {
	-webkit-box-shadow: 0 0 5px rgba(0,0,0,.1) inset;
	-moz-box-shadow: 0 0 5px rgba(0,0,0,.1) inset;
	box-shadow: 0 0 5px rgba(0,0,0,.1) inset
}
div.shadow_hr {
	height: 13px;
	background: url(../images/shadowbar.png) no-repeat scroll center;
	margin: 0;
	padding: 0
}
div.shadow_hr_small {
	height: 4px;
	border-bottom: 1px solid #ddd;
	margin: 7px 0 0 0;
	padding: 0
}
div.shadow_hr hr {
	display: none
}
div.shadow_hr_small hr {
	display: none
}
div.grey_button {
	border: 1px solid #CCC;
	text-align: center;
	margin: 0;
	padding: 2px 10px!important;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	background-image: linear-gradient(bottom, #5a5a5a 0, #828282 70%);
	background-image: -o-linear-gradient(bottom, #5a5a5a 0, #828282 70%);
	background-image: -moz-linear-gradient(bottom, #5a5a5a 0, #828282 70%);
	background-image: -webkit-linear-gradient(bottom, #5a5a5a 0, #828282 70%);
	background-image: -ms-linear-gradient(bottom, #5a5a5a 0, #828282 70%);
	background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #5a5a5a), color-stop(0.7, #828282));
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#363636', endColorstr='#707070');
	color: #fff;
	box-shadow: 0 1px 0 rgba(255,255,255,.2) inset;
	background-color: #efefef;
	font-size: 12px
}
div.grey_button:hover {
	background-image: linear-gradient(bottom, #fff 0, #ebebeb 44%);
	background-image: -o-linear-gradient(bottom, #fff 0, #ebebeb 44%);
	background-image: -moz-linear-gradient(bottom, #fff 0, #ebebeb 44%);
	background-image: -webkit-linear-gradient(bottom, #fff 0, #ebebeb 44%);
	background-image: -ms-linear-gradient(bottom, #fff 0, #ebebeb 44%);
	background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #fff), color-stop(0.44, #ebebeb));
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#ebebeb');
	color: #333;
	box-shadow: 0 1px 3px rgba(255,255,255,.5) inset;
	cursor: pointer
}
div.grey_button_inverted {
	border: 1px solid #CCC;
	text-align: center;
	margin: 0;
	padding: 2px 20px!important;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	background-image: linear-gradient(bottom, #fff 0, #ebebeb 44%);
	background-image: -o-linear-gradient(bottom, #fff 0, #ebebeb 44%);
	background-image: -moz-linear-gradient(bottom, #fff 0, #ebebeb 44%);
	background-image: -webkit-linear-gradient(bottom, #fff 0, #ebebeb 44%);
	background-image: -ms-linear-gradient(bottom, #fff 0, #ebebeb 44%);
	background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #fff), color-stop(0.44, #ebebeb));
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#ebebeb');
	color: #333;
	box-shadow: 0 1px 3px rgba(255,255,255,.5) inset;
	font-size: 12px
}
div.grey_button_inverted:hover {
	background-image: linear-gradient(bottom, #5a5a5a 0, #828282 70%);
	background-image: -o-linear-gradient(bottom, #5a5a5a 0, #828282 70%);
	background-image: -moz-linear-gradient(bottom, #5a5a5a 0, #828282 70%);
	background-image: -webkit-linear-gradient(bottom, #5a5a5a 0, #828282 70%);
	background-image: -ms-linear-gradient(bottom, #5a5a5a 0, #828282 70%);
	background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #5a5a5a), color-stop(0.7, #828282));
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#363636', endColorstr='#707070');
	color: #fff;
	box-shadow: 0 1px 0 rgba(255,255,255,.2) inset;
	background-color: #efefef;
	cursor: pointer
}
.vb_rounded {
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px
}
.vb_rounded_small {
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px
}
.vb_smallstroke {
	border: 1px solid #ccc
}
.vb_shadowed {
	-webkit-box-shadow: 0 0 5px rgba(0,0,0,.1);
	-moz-box-shadow: 0 0 5px rgba(0,0,0,.1);
	box-shadow: 0 0 5px rgba(0,0,0,.1)
}
.vb_logo {
	width: 187px;
	height: 91px;
	margin: 0;
	padding: 0;
	position: absolute;
	background: url(../images/vb_logo_flat_new.png) top no-repeat;
	top: 0;
	left: 3px;
	float: none;
	display: block
}
.vb_logo:hover {
	cursor: pointer
}
.vb_mainmenu {
	width: 796px;
	height: 30px;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 57px;
	left: 225px;
	float: none;
	display: block;
*background:#333
}
.vb_accountmenu {
	height: 20px;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 26px;
	right: 6px;
	float: none;
	display: block
}
.vb_top_accountmenu {
	height: 20px;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 0;
	right: 6px;
	float: none;
	display: block
}
.vb_submenu {
	width: 570px;
	height: 25px;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 26px;
	left: 230px;
	float: none;
	display: block
}
#header {
	margin: 8px auto;
	padding: 0;
	border: 0;
	position: relative;
	top: 0;
	width: 1024px;
	height: 91px;
	z-index: 999}
	
	
#content, .content, #content_new {
	margin: 0 auto;
	padding: 5px 10px;
	position: relative;
	top: 0;
	width: 1020px;
	z-index: 0;
	overflow:hidden;
	}
	
	
#footer, #footer2, .footer {
	width: 1024px;
	margin: 15px auto;
	padding: 0;
	top: 0;
	height:50px;
	z-index: 499;
	position: relative;
	display: block}

#footer_new {
	width: 1024px;
	margin: 15px 0;
	padding: 0;
	bottom: 0;
	z-index: 499;
	position: absolute;
	display: block}
#footer_shop {
	width: 1024px;
	height: 80px;
	margin: 0 auto;
	padding: 0;
	bottom: 0;
	z-index: 499;
	position: absolute;
	display: block}
	
	
.minisite_frame {
	position: relative;
	top: 0;
	left: 0;
	display: block;
	margin: 0;
	padding: 0;
	z-index: 0;
	width: 1020px;
	min-height: 580px;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-box-shadow: 0 0 6px rgba(0,0,0,.2);
	-moz-box-shadow: 0 0 6px rgba(0,0,0,.2);
	box-shadow: 0 0 6px rgba(0,0,0,.2)
}
.address_info {
	font-family: "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif;
	-webkit-font-smoothing: antialiased;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: 400;
	font-variant: normal;
	text-transform: none;
	color: #555;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	clip: rect(0,0,0,0);
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-width: 0;
	border-bottom-width: 0;
	text-indent: 0;
	vertical-align: middle;
	margin: 0;
	padding: 0
}
a.adress_links:link {
	color: #555;
	text-decoration: none
}
a.adress_links:visited {
	color: #555;
	text-decoration: none
}
a.adress_links:hover {
	color: #c00;
	text-decoration: none
}
a.adress_links:active {
	color: #555;
	text-decoration: none
}
.vb_round_corners {
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-box-shadow: 0 0 6px rgba(0,0,0,.2);
	-moz-box-shadow: 0 0 6px rgba(0,0,0,.2);
	box-shadow: 0 0 6px rgba(0,0,0,.2)
}
.banner_dropzone_1 {
	width: 1028px;
	height: 130px;
	padding: 0;
	margin:20px auto 0 auto;
	top: 0;
	z-index: 5;
	position: relative
}
.banner_dropzone_2 {
	width: 1028px;
	height: 130px;
	padding: 0;
	margin-top: 10px;
	top: 0;
	z-index: 5;
	position: relative
}
.banner_units {
	width: 247px;
	height: 130px;
	padding: 0;
	margin: 0 5px;
	top: 0;
	z-index: 6;
	position: relative;
	float: left;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-box-shadow: 0 0 6px rgba(0,0,0,.2);
	-moz-box-shadow: 0 0 6px rgba(0,0,0,.2);
	box-shadow: 0 0 6px rgba(0,0,0,.2);
	background-repeat: repeat-x;
	background-image: url(../images/degrade_banner_bg.jpg);
	background-position: bottom;
	display: inline;
	overflow:hidden;
}
.banner_units:hover {
	-webkit-box-shadow: 0 0 6px rgba(0,0,0,.5);
	-moz-box-shadow: 0 0 6px rgba(0,0,0,.5);
	box-shadow: 0 0 6px rgba(0,0,0,.5);
	cursor: pointer
}
.banner_units_wide:hover {
	-webkit-box-shadow: 0 0 6px rgba(0,0,0,.5);
	-moz-box-shadow: 0 0 6px rgba(0,0,0,.5);
	box-shadow: 0 0 6px rgba(0,0,0,.5);
	cursor: pointer
}
.banner_units_wide {
	width: 504px;
	height: 130px;
	padding: 0;
	margin-top: 0;
	margin-left: 5px;
	margin-right: 5px;
	top: 0;
	z-index: 6;
	position: relative;
	float: left;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-box-shadow: 0 0 6px rgba(0,0,0,.2);
	-moz-box-shadow: 0 0 6px rgba(0,0,0,.2);
	box-shadow: 0 0 6px rgba(0,0,0,.2);
	background-repeat: repeat-x;
	background-image: url(../images/degrade_banner_bg.jpg);
	background-position: bottom
}
.buynow {
	position: absolute;
	width: 100px;
	left: 62px;
	top: 336px;
	height: 23px;
	padding: 6px 0 0;
	margin: 0;
	z-index: 999;
	display: block;
	background-image: linear-gradient(bottom, #6c9301 0, #9cc030 44%);
	background-image: -o-linear-gradient(bottom, #6c9301 0, #9cc030 44%);
	background-image: -moz-linear-gradient(bottom, #6c9301 0, #9cc030 44%);
	background-image: -webkit-linear-gradient(bottom, #6c9301 0, #9cc030 44%);
	background-image: -ms-linear-gradient(bottom, #6c9301 0, #9cc030 44%);
	background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #6c9301), color-stop(0.44, #9cc030));
	background-color: #090;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#6c9301', endColorstr='#9cc030');
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-box-shadow: 0 0 3px rgba(0,0,0,.4);
	-moz-box-shadow: 0 0 3px rgba(0,0,0,.4);
	box-shadow: 0 0 3px rgba(0,0,0,.4);
	font-family: "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif;
	-webkit-font-smoothing: antialiased;
	font-size: 12px;
	font-style: normal;
	font-weight: 700;
	font-variant: normal;
	text-transform: none;
	text-align: center;
	color: #fff;
	text-decoration: none;
	text-indent: 0;
	-webkit-font-smoothing: antialiased;
	text-shadow: 1px 1px 2px rgba(0,0,0,.4);
	vertical-align: central;
	cursor: pointer
}
.buynow:hover {
	-webkit-box-shadow: 0 0 3px rgba(255,0,0,.4);
	-moz-box-shadow: 0 0 3px rgba(255,0,0,.4);
	box-shadow: 0 0 3px rgba(255,0,0,.4)
}
.hover_pointer {
	cursor: pointer
}
.popupmsg {
	position: absolute;
	padding: 15px;
	margin: 50px 0 3em;
	text-align: center;
	color: #333;
	background: url(../images/bg.png);
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	float: none;
	z-index: 2000;
	background: #FFF\9
}
.popupmsg:before {
	content: "";
	position: absolute;
	top: 0;
	left: 30px;
	width: 20px;
	height: 50px;
	margin: 0 0 0 -50px;
	background: url(../images/bg.png);
	background: #FFF\9
}
.popupmsg:after {
	content: "";
	position: absolute;
	top: -25px;
	left: -20px;
	width: 20px;
	height: 50px;
	background: rgba(255,255,255,1);
	-webkit-border-bottom-right-radius: 15px;
	-moz-border-radius-bottomright: 15px;
	border-bottom-right-radius: 15px;
	background: #FFF\9
}
.popupmsg>:first-child:before {
	content: "";
	position: absolute;
	top: 25px;
	left: -20px;
	right: 0;
	width: 20px;
	height: 50px;
	background: rgba(255,255,255,1);
	-webkit-border-top-right-radius: 15px;
	-moz-border-radius-topright: 15px;
	border-top-right-radius: 15px;
	background: #FFF\9
}
.searchTextInput {
	background: url(../images/search-white.png) no-repeat 10px 4px #444;
	border: 1px #777 solid;
	font-family: "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif;
	font-weight: 400;
	font-size: 12px;
	line-height: 15px;
	height: 15px;
	color: #fff;
	width: 150px;
	padding: 3px 15px 3px 35px;
	margin: 0;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	text-shadow: 0 2px 2px rgba(0,0,0,.3);
	-webkit-box-shadow: 0 1px 0 rgba(255,255,255,.1), 0 1px 3px rgba(0,0,0,.2) inset;
	-moz-box-shadow: 0 1px 0 rgba(255,255,255,.1), 0 1px 3px rgba(0,0,0,.2) inset;
	box-shadow: 0 1px 0 rgba(255,255,255,.1), 0 1px 3px rgba(0,0,0,.2) inset;
	-webkit-transition: all .2s ease 0s;
	-moz-transition: all .2s ease 0s;
	-o-transition: all .2s ease 0s;
	transition: all .2s ease 0s
}
.searchTextInput:focus {
	background: url(../images/search-dark.png) no-repeat 10px 4px #fcfcfc;
	color: #333;
	-webkit-box-shadow: 0 1px 0 rgba(255,255,255,.1), 0 0 2px rgba(0,0,0,.9) inset;
	-moz-box-shadow: 0 1px 0 rgba(255,255,255,.1), 0 0 2px rgba(0,0,0,.9) inset;
	box-shadow: 0 1px 0 rgba(255,255,255,.1), 0 0 2px rgba(0,0,0,.9) inset;
	text-shadow: 0 2px 3px rgba(0,0,0,.1)
}
.shopping_basket {
	z-index: 900;
	position: absolute;
	top: 87px;
	right: 3px;
	padding: 0;
	margin: 0;
	width: 295px;
	min-height: 100px;
	visibility: visible;
	background: #FFF\9;
	box-shadow: 0 0 10px 4px rgba(0,0,0,.2);
	-webkit-box-shadow: 0 0 10px 4px rgba(0,0,0,.2);
	-moz-box-shadow: 0 0 10px 4px rgba(0,0,0,.2);
	background: rgba(255,255,255,1);
	border: 0;
	overflow: hidden;
	opacity: 1;
	-webkit-transition: all 300ms cubic-bezier(0.25, .1, .25, 1);
	-moz-transition: all 300ms cubic-bezier(0.25, .1, .25, 1);
	-ms-transition: all 300ms cubic-bezier(0.25, .1, .25, 1);
	-o-transition: all 300ms cubic-bezier(0.25, .1, .25, 1);
	transition: all 300ms cubic-bezier(0.25, .1, .25, 1);
	-webkit-transition-timing-function: cubic-bezier(0.25, .1, .25, 1);
	-moz-transition-timing-function: cubic-bezier(0.25, .1, .25, 1);
	-ms-transition-timing-function: cubic-bezier(0.25, .1, .25, 1);
	-o-transition-timing-function: cubic-bezier(0.25, .1, .25, 1);
	transition-timing-function: cubic-bezier(0.25, .1, .25, 1)
}
.shopping_basket_off {
	z-index: 1000;
	position: absolute;
	top: 87px;
	right: 3px;
	padding: 0;
	margin: 0;
	width: 295px;
	min-height: 100px;
	visibility: hidden;
	box-shadow: 0 0 10px 4px rgba(0,0,0,.2);
	-webkit-box-shadow: 0 0 10px 4px rgba(0,0,0,.2);
	-moz-box-shadow: 0 0 10px 4px rgba(0,0,0,.2);
	background: rgba(255,255,255,1);
	background: #FFF\9;
	box-shadow: 0 0 6px rgba(0,0,0,.2);
	-webkit-box-shadow: 0 0 6px rgba(0,0,0,.2);
	-moz-box-shadow: 0 0 6px rgba(0,0,0,.2);
	overflow: hidden;
	opacity: 0;
	-webkit-transition: all 300ms cubic-bezier(0.25, .1, .25, 1);
	-moz-transition: all 300ms cubic-bezier(0.25, .1, .25, 1);
	-ms-transition: all 300ms cubic-bezier(0.25, .1, .25, 1);
	-o-transition: all 300ms cubic-bezier(0.25, .1, .25, 1);
	transition: all 300ms cubic-bezier(0.25, .1, .25, 1);
	-webkit-transition-timing-function: cubic-bezier(0.25, .1, .25, 1);
	-moz-transition-timing-function: cubic-bezier(0.25, .1, .25, 1);
	-ms-transition-timing-function: cubic-bezier(0.25, .1, .25, 1);
	-o-transition-timing-function: cubic-bezier(0.25, .1, .25, 1);
	transition-timing-function: cubic-bezier(0.25, .1, .25, 1)
}
ul.basketListing {
	list-style: none;
	margin: 0;
	padding: 0;
	color: #333
}
li.basketListing {
	list-style: none;
	text-decoration: none;
	font-size: 12px;
	line-height: 40px;
	color: #333;
	margin: 0;
	padding: 3px 0 3px 15px;
	border-bottom: #fefefe 1px solid;
}
li.basketListingTitle {
	list-style: none;
	text-decoration: none;
	font-size: 13px;
	font-weight: 700;
	line-height: 30px;
	color: #333;
	display: block;
	background-image: linear-gradient(bottom, #f5f5f5 0, #dbdbdb 100%);
	background-image: -o-linear-gradient(bottom, #f5f5f5 0, #dbdbdb 100%);
	background-image: -moz-linear-gradient(bottom, #f5f5f5 0, #dbdbdb 100%);
	background-image: -webkit-linear-gradient(bottom, #f5f5f5 0, #dbdbdb 100%);
	background-image: -ms-linear-gradient(bottom, #f5f5f5 0, #dbdbdb 100%);
	background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #f5f5f5), color-stop(1, #dbdbdb));
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f5f5f5', endColorstr='#dbdbdb');
	-webkit-box-shadow: 0 0 5px rgba(0,0,0,.4);
	-moz-box-shadow: 0 0 5px rgba(0,0,0,.4);
	box-shadow: 0 0 5px rgba(0,0,0,.4);
	margin: 0;
	padding: 0 20px 0 15px
}



	li.basketCheckout
			{
			    margin: 0;
			    padding: 0;
			    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2);
			    height: 50px;
			}
	li.basketCheckout>ul
			{
				list-style: none outside none;
				margin:0;
				padding:0;
				text-align:center;
			}
	li.basketCheckout>ul>li
			{
				margin:10px 35px;
				padding:0;
				display:inline-block;
				*display:inline; /* IE7 HOTFIX*/
				*margin:0; /* IE7 HOTFIX*/
				*float:left; /* IE7 HOTFIX*/
			}
	li.basketCheckout>ul>li:first-child 
			{
				margin-left:0;
			}
	li.basketCheckout>ul>li:last-child 
			{
				margin-right:0;
			}
	
	
	
	
.view_cart_sb {
	color: #333;
	text-decoration: none;
	font-weight: 400
}
.view_cart_sb:hover {
	color: #000;
	text-decoration: underline;
	font-weight: 400
}
.sb_title {
	font-family: "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif;
	font-weight: 400;
	font-size: 12px;
	color: #fff;
	margin: 0;
	padding: 0
}
.sb_productname {
	font-family: "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif;
	font-weight: 400;
	font-size: 10px;
	color: #fff;
	margin: 0;
	padding: 0
}
.sb_hr {
	margin: 5px 0;
	padding: 0;
	border: 0;
	height: 1px;
	background-image: -webkit-linear-gradient(left, rgba(255,255,255,1), rgba(255,255,255,.75), rgba(255,255,255,0));
	background-image: -moz-linear-gradient(left, rgba(255,255,255,1), rgba(255,255,255,.75), rgba(255,255,255,0));
	background-image: -ms-linear-gradient(left, rgba(255,255,255,1), rgba(255,255,255,.75), rgba(255,255,255,0));
	background-image: -o-linear-gradient(left, rgba(255,255,255,1), rgba(255,255,255,.75), rgba(255,255,255,0));
	background-image: linear-gradient(left, rgba(255,255,255,1), rgba(255,255,255,.75), rgba(255,255,255,0))
}
.sb_productcells {
	font-size: 10px;
	border-bottom: 1em #999 dashed;
	height: 25px;
	font-family: "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif;
	font-weight: 400;
	color: #fff;
	margin: 0;
	padding: 0
}
.sb_productcells:hover {
	background-color: #333
}
.checkout {
	position: absolute;
	padding: 5px 8px;
	margin: 0;
	z-index: 999;
	bottom: 15px;
	right: 10px;
	display: block;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	font-family: "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif;
	-webkit-font-smoothing: antialiased;
	font-size: 10px;
	font-style: normal;
	font-weight: 700;
	font-variant: normal;
	text-transform: none;
	text-align: center;
	color: #fff;
	text-decoration: none;
	text-indent: 0;
	-webkit-font-smoothing: antialiased;
	vertical-align: central;
	cursor: pointer
}
.checkout:hover {
}
.universal_button {
	position: absolute;
	height: 23px;
	min-width: 80px;
	padding: 6px 8px 0;
	margin: 0 15px;
	z-index: 999;
	display: block;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	font-family: "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	text-align: center;
	text-decoration: none;
	text-indent: 0;
	vertical-align: central;
	cursor: pointer
}
.grey_prouctfocus {
	background-image: linear-gradient(bottom, #fff 0, #ebebeb 44%);
	background-image: -o-linear-gradient(bottom, #fff 0, #ebebeb 44%);
	background-image: -moz-linear-gradient(bottom, #fff 0, #ebebeb 44%);
	background-image: -webkit-linear-gradient(bottom, #fff 0, #ebebeb 44%);
	background-image: -ms-linear-gradient(bottom, #fff 0, #ebebeb 44%);
	background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #fff), color-stop(0.44, #ebebeb));
	border: 1px solid #d2d2d2;
	color: #333;
	box-shadow: 0 1px 0 rgba(255,255,255,.2) inset;
	background-color: #efefef;
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#ebebeb')
}
.red_grad {
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#6c9301', endColorstr='#9cc030');
	background-image: linear-gradient(bottom, #c00 0, #f55656 44%);
	background-image: -o-linear-gradient(bottom, #c00 0, #f55656 44%);
	background-image: -moz-linear-gradient(bottom, #c00 0, #f55656 44%);
	background-image: -webkit-linear-gradient(bottom, #c00 0, #f55656 44%);
	background-image: -ms-linear-gradient(bottom, #c00 0, #f55656 44%);
	background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #c00), color-stop(0.44, #f55656));
	background-color: #090;
	border: 1px solid #d2d2d2;
	color: #fff;
	box-shadow: 0 1px 0 rgba(255,255,255,.2) inset
}
.grey_borderless {
	background-image: linear-gradient(bottom, #fff 0, #ebebeb 44%);
	background-image: -o-linear-gradient(bottom, #fff 0, #ebebeb 44%);
	background-image: -moz-linear-gradient(bottom, #fff 0, #ebebeb 44%);
	background-image: -webkit-linear-gradient(bottom, #fff 0, #ebebeb 44%);
	background-image: -ms-linear-gradient(bottom, #fff 0, #ebebeb 44%);
	background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #fff), color-stop(0.44, #ebebeb));
	color: #333;
	box-shadow: 0 1px 0 rgba(255,255,255,.2) inset;
	background-color: #efefef;
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#ebebeb');
	font-size: 14px
}
.grey_borderless:hover {
	background-image: linear-gradient(bottom, #c9c9c9 0, #b4b4b4 44%);
	background-image: -o-linear-gradient(bottom, #c9c9c9 0, #b4b4b4 44%);
	background-image: -moz-linear-gradient(bottom, #c9c9c9 0, #b4b4b4 44%);
	background-image: -webkit-linear-gradient(bottom, #c9c9c9 0, #b4b4b4 44%);
	background-image: -ms-linear-gradient(bottom, #c9c9c9 0, #b4b4b4 44%);
	background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #c9c9c9), color-stop(0.44, #b4b4b4));
	color: #FFF;
	box-shadow: 0 0 3px 3px rgba(0,0,0,.2) inset;
	background-color: #CCC;
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#C9C9C9', endColorstr='#666666');
	cursor: pointer
}
.grey_borderless_active {
	background-image: linear-gradient(bottom, #c9c9c9 0, #b4b4b4 44%);
	background-image: -o-linear-gradient(bottom, #c9c9c9 0, #b4b4b4 44%);
	background-image: -moz-linear-gradient(bottom, #c9c9c9 0, #b4b4b4 44%);
	background-image: -webkit-linear-gradient(bottom, #c9c9c9 0, #b4b4b4 44%);
	background-image: -ms-linear-gradient(bottom, #c9c9c9 0, #b4b4b4 44%);
	background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #c9c9c9), color-stop(0.44, #b4b4b4));
	color: #fff;
	box-shadow: 0 0 3px 3px rgba(0,0,0,.2) inset;
	background-color: #fff;
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#C9C9C9', endColorstr='#B4B4B4');
	cursor: pointer;
	font-size: 14px
}
.loading_off {
	background: #000;
	background: rgba(255,255,255,.9);
	color: #666;
	font-size: 16px;
	font-weight: 700;
	border: 1px solid #ccc;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	position: absolute;
	width: 300px;
	z-index: 10000;
	margin-left: 362px;
	top: -300px;
	padding: 20px;
	opacity: 0;
	-webkit-transition: all 300ms cubic-bezier(0.25, .1, .25, 1);
	-moz-transition: all 300ms cubic-bezier(0.25, .1, .25, 1);
	-ms-transition: all 300ms cubic-bezier(0.25, .1, .25, 1);
	-o-transition: all 300ms cubic-bezier(0.25, .1, .25, 1);
	transition: all 300ms cubic-bezier(0.25, .1, .25, 1);
	-webkit-transition-timing-function: cubic-bezier(0.25, .1, .25, 1);
	-moz-transition-timing-function: cubic-bezier(0.25, .1, .25, 1);
	-ms-transition-timing-function: cubic-bezier(0.25, .1, .25, 1);
	-o-transition-timing-function: cubic-bezier(0.25, .1, .25, 1);
	transition-timing-function: cubic-bezier(0.25, .1, .25, 1)
}
.loading_on {
	background: #000;
	background: rgba(255,255,255,.95);
	color: #666;
	font-size: 16px;
	font-weight: 700;
	border: 1px solid #eee;
	-webkit-box-shadow: 0 0 120px 80px rgba(0,0,0,.1);
	-moz-box-shadow: 0 0 120px 80px rgba(0,0,0,.1);
	box-shadow: 0 0 120px 80px rgba(0,0,0,.1);
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	position: absolute;
	width: 300px;
	z-index: 10000;
	margin-left: 362px;
	top: 300px;
	padding: 20px;
	opacity: 1;
	-webkit-transition: all 300ms cubic-bezier(0.25, .1, .25, 1);
	-moz-transition: all 300ms cubic-bezier(0.25, .1, .25, 1);
	-ms-transition: all 300ms cubic-bezier(0.25, .1, .25, 1);
	-o-transition: all 300ms cubic-bezier(0.25, .1, .25, 1);
	transition: all 300ms cubic-bezier(0.25, .1, .25, 1);
	-webkit-transition-timing-function: cubic-bezier(0.25, .1, .25, 1);
	-moz-transition-timing-function: cubic-bezier(0.25, .1, .25, 1);
	-ms-transition-timing-function: cubic-bezier(0.25, .1, .25, 1);
	-o-transition-timing-function: cubic-bezier(0.25, .1, .25, 1);
	transition-timing-function: cubic-bezier(0.25, .1, .25, 1)
}
.search_reset {
	background: url(../images/globalsearch_reset.gif) no-repeat;
	width: 11px;
	height: 11px;
	position: absolute;
	top: 10px;
	right: 8px;
	cursor: pointer;
	margin: 0;
	padding: 0
}
.search_box {
	z-index: 1000;
	position: absolute;
	top: 87px;
	right: 3px;
	padding: 0;
	margin: 0;
	width: 217px;
	background-image: linear-gradient(bottom, #F0F0F0 0, #FFF 50%);
	background-image: -o-linear-gradient(bottom, #F0F0F0 0, #FFF 50%);
	background-image: -moz-linear-gradient(bottom, #F0F0F0 0, #FFF 50%);
	background-image: -webkit-linear-gradient(bottom, #F0F0F0 0, #FFF 50%);
	background-image: -ms-linear-gradient(bottom, #F0F0F0 0, #FFF 50%);
	background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #F0F0F0), color-stop(0.5, #FFF));
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#F0F0F0', endColorstr='#FFFFFF');
	box-shadow: 0 0 10px rgba(0,0,0,.4);
	-webkit-box-shadow: 0 0 10px rgba(0,0,0,.4);
	-moz-box-shadow: 0 0 10px rgba(0,0,0,.4);
	border: solid 1px #666;
	overflow: hidden;
	opacity: 1;
	-webkit-transition: opacity 300ms cubic-bezier(0.25, .1, .25, 1);
	-moz-transition: opacity 300ms cubic-bezier(0.25, .1, .25, 1);
	-ms-transition: opacity 300ms cubic-bezier(0.25, .1, .25, 1);
	-o-transition: opacity 300ms cubic-bezier(0.25, .1, .25, 1);
	transition: opacity 300ms cubic-bezier(0.25, .1, .25, 1);
	-webkit-transition-timing-function: cubic-bezier(0.25, .1, .25, 1);
	-moz-transition-timing-function: cubic-bezier(0.25, .1, .25, 1);
	-ms-transition-timing-function: cubic-bezier(0.25, .1, .25, 1);
	-o-transition-timing-function: cubic-bezier(0.25, .1, .25, 1);
	transition-timing-function: cubic-bezier(0.25, .1, .25, 1)
}
.search_box_off {
	opacity: 0;
	z-index: 1000;
	position: absolute;
	top: -350px;
	right: 3px;
	padding: 0 0 15px;
	margin: 0;
	width: 217px;
	height: 0;
	min-height: 0;
	border: solid 1px #333;
	overflow: hidden;
	background-image: linear-gradient(bottom, #595959 1%, #303030 100%);
	background-image: -o-linear-gradient(bottom, #595959 1%, #303030 100%);
	background-image: -moz-linear-gradient(bottom, #595959 1%, #303030 100%);
	background-image: -webkit-linear-gradient(bottom, #595959 1%, #303030 100%);
	background-image: -ms-linear-gradient(bottom, #595959 1%, #303030 100%);
	background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0.01, #595959), color-stop(1, #303030));
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#323232', endColorstr='#595959');
	box-shadow: 0 0 10px rgba(0,0,0,.4);
	-webkit-box-shadow: 0 0 10px rgba(0,0,0,.4);
	-moz-box-shadow: 0 0 10px rgba(0,0,0,.4);
	-webkit-transition: opacity 300ms cubic-bezier(0.25, .1, .25, 1);
	-moz-transition: opacity 300ms cubic-bezier(0.25, .1, .25, 1);
	-ms-transition: opacity 300ms cubic-bezier(0.25, .1, .25, 1);
	-o-transition: opacity 300ms cubic-bezier(0.25, .1, .25, 1);
	transition: opacity 300ms cubic-bezier(0.25, .1, .25, 1);
	-webkit-transition-timing-function: cubic-bezier(0.25, .1, .25, 1);
	-moz-transition-timing-function: cubic-bezier(0.25, .1, .25, 1);
	-ms-transition-timing-function: cubic-bezier(0.25, .1, .25, 1);
	-o-transition-timing-function: cubic-bezier(0.25, .1, .25, 1);
	transition-timing-function: cubic-bezier(0.25, .1, .25, 1)
}
ul.searchListing {
	list-style: none;
	margin: 10px 0;
	padding: 0;
	color: #FFF
}
li.searchListing {
	list-style: none;
	text-decoration: none;
	font-size: 12px;
	line-height: normal;
	color: #333;
	margin: 0;
	padding: 5px 0 5px 20px
}
li.searchListing_on {
	list-style: none;
	text-decoration: none;
	line-height: normal;
	margin: 0;
	padding: 5px 0 5px 20px;
	background-image: linear-gradient(bottom, #303030 0, #595959 100%);
	background-image: -o-linear-gradient(bottom, #303030 0, #595959 100%);
	background-image: -moz-linear-gradient(bottom, #303030 0, #595959 100%);
	background-image: -webkit-linear-gradient(bottom, #303030 0, #595959 100%);
	background-image: -ms-linear-gradient(bottom, #303030 0, #595959 100%);
	background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #303030), color-stop(1, #595959));
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#303030', endColorstr='#595959');
	color: #fff;
	font-size: 12px;
	-webkit-box-shadow: 0 0 5px 3px rgba(0,0,0,.1) inset;
	-moz-box-shadow: 0 0 5px 3px rgba(0,0,0,.1) inset;
	box-shadow: 0 0 5px 3px rgba(0,0,0,.1) inset;
	cursor: pointer
}
li.searchTitle {
	list-style: none;
	text-decoration: none;
	font-size: 12px;
	font-weight: 700;
	line-height: 30px;
	color: #fff;
	border-bottom: 1px #555 solid;
	background-image: linear-gradient(bottom, #323232 0, #5b5b5b 70%);
	background-image: -o-linear-gradient(bottom, #323232 0, #5b5b5b 70%);
	background-image: -moz-linear-gradient(bottom, #323232 0, #5b5b5b 70%);
	background-image: -webkit-linear-gradient(bottom, #323232 0, #5b5b5b 70%);
	background-image: -ms-linear-gradient(bottom, #323232 0, #5b5b5b 70%);
	background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #323232), color-stop(0.7, #5b5b5b));
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#323232', endColorstr='#5b5b5b');
	-webkit-box-shadow: 0 0 5px rgba(0,0,0,.7);
	-moz-box-shadow: 0 0 5px rgba(0,0,0,.7);
	box-shadow: 0 0 5px rgba(0,0,0,.7);
	margin: 0;
	padding: 0 0 0 5px
}
.gsc-control-cse {
	font-family: "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif;
	border-color: #FFF;
	background-color: #FFF
}
.gsc-control-cse .gsc-table-result {
	font-family: "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, Verdana, sans-serif
}
input.gsc-input, .gsc-input-box, .gsc-input-box-hover, .gsc-input-box-focus {
	border-color: #BCCDF0
}
input.gsc-search-button, input.gsc-search-button:hover, input.gsc-search-button:focus {
	border-color: #369;
	background-color: #E9E9E9;
	background-image: none;
	filter: none
}
.gsc-tabHeader.gsc-tabhInactive {
	border-color: #F90;
	background-color: #FFF
}
.gsc-tabHeader.gsc-tabhActive {
	border-color: #E9E9E9;
	background-color: #E9E9E9;
	border-bottom-color: #F90
}
.gsc-tabsArea {
	border-color: #F90
}
.gsc-webResult.gsc-result, .gsc-results .gsc-imageResult {
	border-color: #FFF;
	background-color: #FFF
}
.gsc-webResult.gsc-result:hover, .gsc-imageResult:hover {
	border-color: #FFF;
	background-color: #FFF
}
.gs-webResult.gs-result a.gs-title:link, .gs-webResult.gs-result a.gs-title:link b, .gs-imageResult a.gs-title:link, .gs-imageResult a.gs-title:link b {
	color: #333;
	text-decoration: none!important
}
.gs-webResult.gs-result a.gs-title:visited, .gs-webResult.gs-result a.gs-title:visited b, .gs-imageResult a.gs-title:visited, .gs-imageResult a.gs-title:visited b {
	color: #333;
	text-decoration: none!important
}
.gs-webResult.gs-result a.gs-title:hover, .gs-webResult.gs-result a.gs-title:hover b, .gs-imageResult a.gs-title:hover, .gs-imageResult a.gs-title:hover b {
	color: #c00
}
.gs-webResult.gs-result a.gs-title:active, .gs-webResult.gs-result a.gs-title:active b, .gs-imageResult a.gs-title:active, .gs-imageResult a.gs-title:active b {
	color: #c00
}
.gsc-cursor-page {
	color: #15C
}
a.gsc-trailing-more-results:link {
	color: #15C
}
.gs-webResult .gs-snippet, .gs-imageResult .gs-snippet, .gs-fileFormatType {
	color: #333
}
.gs-webResult div.gs-visibleUrl, .gs-imageResult div.gs-visibleUrl {
	color: #999
}
.gs-webResult div.gs-visibleUrl-short {
	color: #093
}
.gs-webResult div.gs-visibleUrl-short {
	display: none
}
.gs-webResult div.gs-visibleUrl-long {
	display: block
}
.gs-promotion div.gs-visibleUrl-short {
	display: none
}
.gs-promotion div.gs-visibleUrl-long {
	display: block
}
.gsc-cursor-box {
	border-color: #FFF
}
.gsc-results .gsc-cursor-box .gsc-cursor-page {
	border-color: #E9E9E9;
	background-color: #FFF;
	color: #15C
}
.gsc-results .gsc-cursor-box .gsc-cursor-current-page {
	border-color: #F90;
	background-color: #FFF;
	color: #15C
}
.gsc-webResult.gsc-result.gsc-promotion {
	border-color: #369;
	background-color: #FFF
}
.gsc-completion-title {
	color: #15C
}
.gsc-completion-snippet {
	color: #333
}
.gs-promotion a.gs-title:link, .gs-promotion a.gs-title:link *, .gs-promotion .gs-snippet a:link {
	color: #333;
	text-decoration: none!important
}
.gs-promotion a.gs-title:visited, .gs-promotion a.gs-title:visited *, .gs-promotion .gs-snippet a:visited {
	color: #333;
	text-decoration: none!important
}
.gs-promotion a.gs-title:hover, .gs-promotion a.gs-title:hover *, .gs-promotion .gs-snippet a:hover {
	color: #C00
}
.gs-promotion a.gs-title:active, .gs-promotion a.gs-title:active *, .gs-promotion .gs-snippet a:active {
	color: #C00
}
.gs-promotion .gs-snippet, .gs-promotion .gs-title .gs-promotion-title-right, .gs-promotion .gs-title .gs-promotion-title-right * {
	color: #000
}
.gs-promotion .gs-visibleUrl, .gs-promotion .gs-visibleUrl-short {
	color: green
}
.gs-title {
	text-decoration: none!important;
	font-size: 13px!important;
	line-height: 1em!important;
	font-weight: 700
}
.gcsc-branding {
	visibility: hidden!important
}
#cse {
	width: 916px!important;
	margin: 20px 50px 0
}
.gsc-above-wrapper-area {
	visibility: hidden!important
}
.gsc-wrapper {
	margin-top: -80px!important
}
.gsc-cursor-page:hover {
	color: #c00!important
}
.vb_button {
	position: absolute;
	font-size: 12px;
	font-style: normal;
	font-variant: normal;
	text-transform: none;
	text-align: center;
	text-decoration: none;
	text-indent: 0;
	padding: 0 10px;
	margin: 0;
	height: 23px;
	line-height: 23px;
	z-index: 999;
	display: block;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	vertical-align: central;
	cursor: pointer
}
.greybox {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	margin: 0;
	padding: 0;
	z-index: 10000;
	background: rgba(0,0,0,.7)
}
.videobox {
	position: fixed;
	margin: 0;
	padding: 0;
	width: 560px;
	height: 315px;
	-webkit-box-shadow: 0 0 50px 0 rgba(0, 0,, 1);
	box-shadow: 0 0 50px 0 rgba(0, 0,, 1)
}

.innerContent {
	position:relative;
	margin: 0 50px 50px;
	padding: 0;
	}

.centralContent { 
	width: 100%;
	position: relative;
	top: 0;
	margin: 0 auto;
	padding: 0;
	z-index: 1;
	position: relative;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-box-shadow: 0 0 6px rgba(0,0,0,.2);
	-moz-box-shadow: 0 0 6px rgba(0,0,0,.2);
	box-shadow: 0 0 6px rgba(0,0,0,.2);
	overflow: hidden;}
.centralContent>.titlebar {
		position: relative; 
		top: 0; 
		left: 0; 
		height: 40px; 
		padding:10px 50px;
		margin:0 auto;
		background-image: linear-gradient(bottom, #f1f1f1 0, #fff 85%);
		background-image: -o-linear-gradient(bottom, #f1f1f1 0, #fff 85%);
		background-image: -moz-linear-gradient(bottom, #f1f1f1 0, #fff 85%);
		background-image: -webkit-linear-gradient(bottom, #f1f1f1 0, #fff 85%);
		background-image: -ms-linear-gradient(bottom, #f1f1f1 0, #fff 85%);
		background-image: -webkit-gradient(linear, left bottom, left top, color-stop(0, #f1f1f1), color-stop(0.85, #fff));
		filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f1f1f1', endColorstr='#ffffff');
		
		-webkit-font-smoothing: antialiased;
		font-size: 20px;
		font-style: normal;
		line-height: 40px;
		font-weight: bold;
		font-variant: normal;
		text-transform: none;
		text-align: left;
		color: #333;
		text-decoration: none;

		
		}
.centralContent>.shadowbar {position: relative; top:0;left:0; width: 100%; height: 13px; padding:0; background: url(//www.vitabiotics.com/images/shadowbar_edges.png) no-repeat bottom; background-size:100%;margin:0;}

.button
	{
		position: relative;
		padding: 0 8px;
		margin: 0;
		
		height:30px;
		line-height:30px;
		
		min-width:80px;
		
		z-index: 999;
		display: block;
		
		border-radius: 4px;
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		
		-webkit-font-smoothing: antialiased;
		
		font-size: 12px;
		font-weight:normal;

		text-align: center;
		
		cursor: pointer;
	}

.button-lg {}
.button-sm {}




/* product ribbons */
.ribbon-wrapper {
  margin: 50px auto;
  width: 280px;
  height: 370px;
  background: white;
  border-radius: 10px;
  -webkit-box-shadow: 0px 0px 8px rgba(0,0,0,0.3);
  -moz-box-shadow:    0px 0px 8px rgba(0,0,0,0.3);
  box-shadow:         0px 0px 8px rgba(0,0,0,0.3);
  position: relative;
  z-index: 90;
}

.ribbon-wrapper-green {
  width: 85px;
  height: 88px;
  overflow: hidden;
  position: absolute;
  top: -3px;
  right: -3px;
}

.ribbon-green {
  font: bold 15px Sans-Serif;
  color: #333;
  text-align: center;
  text-shadow: rgba(255,255,255,0.5) 0px 1px 0px;
  -webkit-transform: rotate(45deg);
  -moz-transform:    rotate(45deg);
  -ms-transform:     rotate(45deg);
  -o-transform:      rotate(45deg);
  position: relative;
  padding: 7px 0;
  left: -5px;
  top: 15px;
  width: 120px;
  background-color: #BFDC7A;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#BFDC7A), to(#8EBF45)); 
  background-image: -webkit-linear-gradient(top, #BFDC7A, #8EBF45); 
  background-image:    -moz-linear-gradient(top, #BFDC7A, #8EBF45); 
  background-image:     -ms-linear-gradient(top, #BFDC7A, #8EBF45); 
  background-image:      -o-linear-gradient(top, #BFDC7A, #8EBF45); 
  color: #6a6340;
  -webkit-box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
  -moz-box-shadow:    0px 0px 3px rgba(0,0,0,0.3);
  box-shadow:         0px 0px 3px rgba(0,0,0,0.3);
}

.ribbon-green:before, .ribbon-green:after {
  content: "";
  border-top:   3px solid #6e8900;   
  border-left:  3px solid transparent;
  border-right: 3px solid transparent;
  position:absolute;
  bottom: -3px;
}

.ribbon-green:before {
  left: 0;
}
.ribbon-green:after {
  right: 0;
}
/* end of product ribbons */


.disclaimer {font-size: 12px;
font-style: normal;
line-height: normal;
font-weight: 400;
font-variant: normal;
text-transform: none;
text-align: justify;
text-decoration: none;
word-spacing: 0px;
color: #999;}




.productPages_formula_container_table_div>h2 {}







